USE [期日前当日投票_STD]

/*
ここで値を追加するビュー
	目次マスタ
	投票方法マスタ（007_期日前・不在者投票管理_基本データリスト【第2.0版】(20230531)）
	投票事由マスタ
	施設分類マスタ
	請求区分マスタ
	投票状態マスタ
	入場券返送理由マスタ（007_期日前・不在者投票管理_基本データリスト【第2.0版】(20230531)）
	修正理由マスタ
	選挙人属性マスタ
	施設区分マスタ
	SENCOM c_id='17'(都道府県名およびコード)
	SENCOM c_id='18'(市区町村名およびコード)
	SENCOM c_id='19'(委員長名)
	SENCOM c_id='1A'(市長名)
	SENCOM c_id='20'(書記長名)
	選挙区分マスタ
	名簿区分マスタ
	不在受理結果マスタ
	SENCOM c_id='35'(宛名番号(旧個人番号)の桁数)
	代理事由マスタ
	和暦マスタ
	SENCOM c_id='80'(受付画面の番号表記指定)
	SENCOM c_id='96'(文書番号)
	SENCOM c_id='9C'(住所コードの桁数)
	国籍区分マスタ
	選挙種別マスタ
	拒否理由マスタ
	不在請求者区分マスタ
	不在交付方法マスタ
	不在受理方法マスタ
	受付区分マスタ
	返票事由マスタ
	入場券再発行理由マスタ
	問い合わせマスタ
	続柄コードマスタ（001_住民基本台帳_基本データリスト【第2.0版】(20230531)）
*/

INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','02','0','投票区名',NULL,'*','5',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','03','0','投票方法',NULL,NULL,'1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','04','0','投票事由',NULL,NULL,'1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','06','0','受付場所',NULL,'*','2',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','07','0','施設分類',NULL,'*','3',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','08','0','施設名',NULL,NULL,'5',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','09','0','請求区分',NULL,NULL,'1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','12','0','投票の状態',NULL,NULL,'1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','13','0','投票券返送理由',NULL,'*','1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','14','0','修正理由',NULL,NULL,'1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','15','0','選挙人属性',NULL,NULL,'1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','16','0','施設区分',NULL,NULL,'1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','17','0','ｼｽﾃﾑ導入都道府県',NULL,'*','1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','18','0','ｼｽﾃﾑ導入市町村名',NULL,'*','1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','19','0','委員長名',NULL,'*','1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','1A','0','市長名',NULL,'*','',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','20','0','書記長名',NULL,'*','1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','21','0','選挙区分',NULL,NULL,'1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','25','0','名簿区分',NULL,NULL,'1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','31','0','不在受理結果',NULL,NULL,'1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','35','0','個人番号の桁数',NULL,'*','1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','37','0','代理投票の事由',NULL,'*','1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','38','0','和暦',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','47','0','KenAdd更新日',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','80','0','共通情報',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','87','0','名簿印刷用プリンター',NULL,NULL,'2',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','91','0','選挙区名',NULL,NULL,'3',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','92','0','開票区名',NULL,NULL,'2',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','95','0','選挙区と開票区',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','9B','0','名簿管理システム用　ﾕｰｻﾞｰオプション',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','9C','0','名簿管理システム用',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','A1','0','続柄',NULL,'*',NULL,NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','A5','0','町丁目',NULL,'*',NULL,NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','AB','0','自治会',NULL,NULL,'3',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','R1','0','国籍区分',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','R2','0','選挙種別',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','R3','0','拒否理由',NULL,'*','1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','R4','0','不在請求者区分',NULL,NULL,'1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','R5','0','不在交付方法',NULL,NULL,'1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','R6','0','不在受理方法',NULL,NULL,'1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','R7','0','受付区分',NULL,NULL,'1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','R8','0','返票事由',NULL,NULL,'1',NULL,NULL,NULL,NULL);
INSERT INTO [目次マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('00','W8','0','共通投票所',NULL,NULL,'3',NULL,NULL,NULL,NULL);

INSERT INTO [投票方法マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('03','1','0','通常投票',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [投票方法マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('03','2','0','点字投票',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [投票方法マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('03','3','0','代理投票',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [投票事由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('04','1','0','１号事由',NULL,NULL,'仕事・冠婚葬祭',NULL,NULL,NULL,NULL);
INSERT INTO [投票事由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('04','2','0','２号事由',NULL,NULL,'旅行・滞在',NULL,NULL,NULL,NULL);
INSERT INTO [投票事由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('04','3','0','３号事由',NULL,NULL,'入院・歩行困難・監獄・少年鑑別所　等',NULL,NULL,NULL,NULL);
INSERT INTO [投票事由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('04','4','0','４号事由',NULL,NULL,'離島 等',NULL,NULL,NULL,NULL);
INSERT INTO [投票事由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('04','5','0','５号事由',NULL,NULL,'区域外住所に居住している',NULL,NULL,NULL,NULL);
INSERT INTO [投票事由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('04','6','0','６号事由',NULL,NULL,'天災又は悪天候により投票所に到達することが困難であること',NULL,NULL,NULL,NULL);
INSERT INTO [投票事由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('04','8','0','特例郵便',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [投票事由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('04','9','0','在宅郵便',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [施設分類マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('07','001','0','本庁管轄',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [施設分類マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('07','002','0','市外施設',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [施設分類マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('07','003','0','県外施設',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [請求区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('09','1','0','直接',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [請求区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('09','2','0','郵便',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [請求区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('09','3','0','使者',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [請求区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('09','4','0','代理人',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [投票状態マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('12','1','0','交付',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [投票状態マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('12','2','0','受理',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [投票状態マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('12','3','0','返還',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [投票状態マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('12','4','0','仮投票',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [投票状態マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('12','5','0','拒否',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [投票状態マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('12','6','0','期日前',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [投票状態マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('12','7','0','当日投票',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [投票状態マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('12','8','0','交付無効',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [投票状態マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('12','9','0','受理無効',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [投票状態マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('12','10','0','名簿対照',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [入場券返送理由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('13','1','0','宛先不明',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [入場券返送理由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('13','2','0','紛失',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [入場券返送理由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('13','3','0','不現住',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [入場券返送理由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('13','4','0','補正登録による交付',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [修正理由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('14','1','0','誤記訂正',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [修正理由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('14','2','0','補正登録',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [修正理由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('14','3','0','異動更新',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [修正理由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('14','4','0','属性変更',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [修正理由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('14','5','0','修正日なし',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [選挙人属性マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('15','1','0','一般',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [選挙人属性マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('15','2','0','船員',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [選挙人属性マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('15','3','0','郵便',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [選挙人属性マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('15','4','0','郵便代理',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [選挙人属性マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('15','5','0','南極',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [施設区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('16','1','0','病院',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [施設区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('16','2','0','老人ホーム',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [施設区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('16','3','0','養護施設',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [施設区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('16','4','0','監獄・代用牢獄',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [施設区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('16','5','0','少年院',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [施設区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('16','9','0','国外団体',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [SENCOM]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('17','1','0','○○県','00',NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [SENCOM]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('18','1','0','△△市','000000',NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [SENCOM]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('19','1','1','委員　長太郎',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [SENCOM]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('1A','1','1','市　長太郎',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [SENCOM]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('20','1','1','書記　長太郎',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [選挙区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('21','1','0','国政選挙',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [選挙区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('21','2','0','都道府県政選挙',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [選挙区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('21','3','0','市区町村政選挙',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [名簿区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('25','0','0','通常選挙',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [名簿区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('25','1','0','農業委員会選挙',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [名簿区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('25','2','0','海区選挙',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [名簿区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('25','3','0','財産区選挙',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [名簿区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('25','4','0','土地改良区選挙',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [名簿区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('25','9','0','国民投票',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [不在受理結果マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('31','1','0','受理',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [不在受理結果マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('31','2','0','未受理',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [不在受理結果マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('31','3','0','仮投票',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [SENCOM]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('35','1','0','15',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [代理事由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('37','1','0','心身の故障その他の事由',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [和暦マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('38','1','18680125','明治','M',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [和暦マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('38','2','19120730','大正','T',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [和暦マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('38','3','19261225','昭和','S',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [和暦マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('38','4','19890108','平成','H',NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [和暦マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('38','5','20190501','令和','R',NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [SENCOM]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('80','4','0','投票区',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [SENCOM]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('80','5','0','簿冊番号',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [SENCOM]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('80','6','0','頁',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [SENCOM]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('80','7','0','整理番号',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [SENCOM]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('80','8','0','性別',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [SENCOM]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('80','9','0','その他',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [SENCOM]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('96','01','0','○○県知事・県議会議員選挙',NULL,NULL,NULL,'○○選号外',NULL,NULL,NULL);
INSERT INTO [SENCOM]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('96','02','0','○○県知事・県議会議員選挙',NULL,NULL,NULL,'○○選号外',NULL,NULL,NULL);
INSERT INTO [SENCOM]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('96','03','0','',NULL,NULL,NULL,'[市区町村名] & 選挙管理委員会告示第 号',NULL,NULL,NULL);

INSERT INTO [SENCOM]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('9C','01','0','7+2+2+0',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [SENCOM]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('9C','02','0','8',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [SENCOM]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('9C','04','0','15',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [国籍区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R1','0','0','日本人',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [国籍区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R1','1','0','外国人',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [選挙種別マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R2','01','0','衆議院小選挙区選出議員選挙','1','0','衆小','衆議院小選挙区選挙',NULL,NULL,NULL);
INSERT INTO [選挙種別マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R2','02','0','衆議院比例代表選出議員選挙','1','0','衆比','衆議院比例代表選挙',NULL,NULL,NULL);
INSERT INTO [選挙種別マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R2','03','0','衆議院小選挙区選出議員補欠選挙','1','0','衆補','衆議院補欠選挙',NULL,NULL,NULL);
INSERT INTO [選挙種別マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R2','04','0','参議院選挙区選出議員選挙','1','0','参小','参議院選挙区選挙',NULL,NULL,NULL);
INSERT INTO [選挙種別マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R2','05','0','参議院比例代表選出議員選挙','1','0','参比','参議院比例代表選挙',NULL,NULL,NULL);
INSERT INTO [選挙種別マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R2','06','0','参議院選挙区選出議員補欠選挙','1','0','参補','参議院補欠選挙',NULL,NULL,NULL);
INSERT INTO [選挙種別マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R2','07','0','○○県知事選挙','2','0','知事','○○県知事選挙',NULL,NULL,NULL);
INSERT INTO [選挙種別マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R2','08','0','○○県議会議員選挙','2','0','県議','○○県議会議員選挙',NULL,NULL,NULL);
INSERT INTO [選挙種別マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R2','09','0','○○県議会議員補欠選挙','2','0','県補','○○県議会議員補欠選挙',NULL,NULL,NULL);
INSERT INTO [選挙種別マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R2','10','0','△△市長選挙','3','0','市長','△△市長選挙',NULL,NULL,NULL);
INSERT INTO [選挙種別マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R2','11','0','△△市議会議員選挙','3','0','市議','△△市議会議員選挙',NULL,NULL,NULL);
INSERT INTO [選挙種別マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R2','12','0','△△市議会議員補欠選挙','3','0','市補','△△市議会議員補欠選挙',NULL,NULL,NULL);
INSERT INTO [選挙種別マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R2','13','0','最高裁判所裁判官国民審査','1','0','国審','最高裁判所国民審査',NULL,12,NULL);
INSERT INTO [選挙種別マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R2','50','0','農業委員会委員選挙','3','1','農業','農業委員会',NULL,NULL,NULL);
INSERT INTO [選挙種別マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R2','51','0','海区委員会委員選挙','3','2','海区','海区委員会',NULL,NULL,NULL);
INSERT INTO [選挙種別マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R2','52','0','財産区委員会委員選挙','3','3','財産','財産区委員会',NULL,NULL,NULL);
INSERT INTO [選挙種別マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R2','53','0','土地改良区委員会委員選挙','3','4','土地','住民投票',NULL,NULL,NULL);
INSERT INTO [選挙種別マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R2','61','0','住民投票','3','0','住民','土地改良区委員会',NULL,NULL,NULL);
INSERT INTO [選挙種別マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R2','99','0','国民投票','1','9','国民','国民投票',NULL,NULL,NULL);

INSERT INTO [拒否理由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R3','0','0','本人と認められない','1','9','国民','国民投票',NULL,NULL,NULL);
INSERT INTO [拒否理由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R3','1','0','挙動不審','1','9','国民','国民投票',NULL,NULL,NULL);

INSERT INTO [不在請求者区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R4','0','0','本人',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [不在請求者区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R4','1','0','不在者投票管理者',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [不在請求者区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R4','2','0','代理人',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [不在請求者区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R4','99','0','投票管理者(管理者船長)',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [不在交付方法マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R5','0','0','直接',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [不在交付方法マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R5','1','0','郵送',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [不在受理方法マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R6','0','0','直接',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [不在受理方法マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R6','1','0','郵送',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [不在受理方法マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R6','2','0','ファクシミリ',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [受付区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R7','01','0','期日前',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [受付区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R7','02','0','当日',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [受付区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R7','11','0','名簿登録地',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [受付区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R7','12','0','施設',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [受付区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R7','13','0','滞在地',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [受付区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R7','14','0','在宅郵便',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [受付区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R7','15','0','国外',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [受付区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R7','16','0','南極',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [受付区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R7','51','0','船員(船舶内 名簿登録地)',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [受付区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R7','52','0','船員(船舶内 指定港)',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [受付区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R7','53','0','船員(指定港)',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [受付区分マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R7','54','0','船員(洋上)',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [返票事由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R8','0','0','棄権',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [返票事由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R8','1','0','本人不在',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [入場券再発行理由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R9','0','0','未送付',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [入場券再発行理由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R9','1','0','宛先不明',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [入場券再発行理由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R9','2','0','未着',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [入場券再発行理由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R9','3','0','本人棄権返送',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [入場券再発行理由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R9','4','0','転出先住所不明',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [入場券再発行理由マスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('R9','5','0','本人紛失',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [問い合わせマスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('B1','','12','滞在地投票用送付書本人あて',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [問い合わせマスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('B1','','13','郵便投票用送付書本人あて',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [問い合わせマスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('B1','','14','送付書施設あて',NULL,NULL,NULL,NULL,NULL,NULL,NULL);

INSERT INTO [続柄コードマスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('A1','02','02','世帯主',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [続柄コードマスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('A1','11','11','夫',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [続柄コードマスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('A1','12','12','妻',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [続柄コードマスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('A1','13','13','夫（未届）',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [続柄コードマスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('A1','14','14','妻（未届）',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [続柄コードマスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('A1','20','20','子',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [続柄コードマスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('A1','2X','2X','子（）',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [続柄コードマスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('A1','51','51','父',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [続柄コードマスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('A1','52','52','母',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [続柄コードマスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('A1','71','71','兄',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [続柄コードマスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('A1','74','74','弟',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [続柄コードマスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('A1','81','81','姉',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [続柄コードマスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('A1','84','84','妹',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [続柄コードマスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('A1','96','96','縁故者',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO [続柄コードマスタ]([c_id],[c_key],[c_skey],[c_data],[c_wk],[c_swk],[c_ad],[c_seki],[c_scd],[c_ad1],[c_ad2]) VALUES('A1','98','98','同居人',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
